uuid: f8006298-ee8b-4e96-b7c8-3564d5b4eec4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_testimonial_description
    - paragraphs.paragraphs_type.testimonials
  module:
    - text
id: paragraph.testimonials.field_testimonial_description
field_name: field_testimonial_description
entity_type: paragraph
bundle: testimonials
label: Description
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
